---
group:
  name: 'NixOS'
  description: ''
  projects:
  - name: 'nix'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nixpkgs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'patchelf'
    description: ''
    mirrorRelease: false
    topic: ''
  